import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CompWordEntryComponent } from './comp-word-entry.component';

describe('CompWordEntryComponent', () => {
  let component: CompWordEntryComponent;
  let fixture: ComponentFixture<CompWordEntryComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [CompWordEntryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CompWordEntryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
